Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Web Servers >> Zope Invalid Query Path Disclosure


Vulnerability Assessment Details

Zope Invalid Query Path Disclosure

Vulnerability Assessment Summary
Checks for Zope Examples directory

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains an application server that is prone to
information disclosure.

Description :

The remote Zope web server may be forced into disclosing its physical
path when it receives bad arguments for several example CGIs included
in the installation.

See also :

http://exploitlabs.com/files/advisories/EXPL-A-2003-009-zope.txt

Solution :

Delete the directory '/Examples'.

Network Security Threat Level:

Low / CVSS Base Score : 2
(AV:R/AC:L/Au:NR/C:P/A:N/I:N/B:N)

Networks Security ID: 7999, 8000, 8001

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Tenable Network Security

Cables, Connectors

Raspberry PI Game Servers 11 in 1 Multi-Boot For The RaspberryPi 0/1/2/3
$9.5
Raspberry PI  Game Servers 11 in 1 Multi-Boot For The RaspberryPi 0/1/2/3 pictureUbuntu Linux OS Live USB Bootable Flash Drive Operating System Installer
$9.99
Ubuntu Linux OS Live USB Bootable Flash Drive Operating System Installer pictureUbuntu Linux OS Live USB Bootable Flash Drive Operating System Installer
$9.99
Ubuntu Linux OS Live USB Bootable Flash Drive Operating System Installer pictureUbuntu Linux OS Live USB Bootable Flash Drive Operating System Installer
$9.99
Ubuntu Linux OS Live USB Bootable Flash Drive Operating System Installer picture


Discussions

No Discussions have been posted on this vulnerability.